KLA10407
ACE vulnerability in Yahoo! Music Jukebox
Updated: 06/01/2019
Detect date
?
02/06/2008
Severity
?
Warning
Description

Buffer overflows were found in Yahoo! Music Jukebox. By exploiting these vulnerabilities malicious users can execute arbitrary code. This vulnerability can be exploited remotely via specially designed arguments to different methods.

Affected products

Yahoo! Music Jukebox version 2.2.2.056

Solution

Update to latest version

Impacts
?
ACE 
[?]
CVE-IDS
?
CVE-2008-06234.3Warning